body {
  background-color: #fff;
  font: normal normal 12px/18px Arial, Helvetica, sans-serif;
  color: #333;
  width: 1026px;
  margin: 0px auto;
}

/* ----------------------  Bereiche --------------------- */
div.seitenkopf {
/*position: absolute;
top:10px;
left:10px;*/
/*margin: -10px; IE needs 15 (top) */
  color: #900;
}
div.seitenkopf p {
  margin: 0;
}
div.seiteninhalt {
  margin: 0 0 0 2em;
  width: 55%;
  min-height: 300px;
  float: left;
  text-align: justify;
}
div.seitennavigation {
  background: none repeat scroll 0% 0% rgb(246, 246, 246);
  width: 20%;
  float: left;
}
div.seitennavigation ul {
  list-style-type: none;
  padding-left: 1em;
}
div.seitennavigation ul li {
  border-bottom: 1px dotted rgb(192, 192, 192);
  line-height: 24px;
}
div#right {
  background-color: rgb(246, 246, 246);
  float: right;
  width: 20%;
}
div.seitenfuss {
 clear: both;
  font: normal normal 12px/18px Arial, Helvetica, sans-serif;
  color: #000;
  margin-top: 40px;
  width: 922px;
  background-image: url("../img/fuss.gif");
}
div.seitenedit p {
  text-align: center;
  border: 1px solid #900;
}
div.seitenedit img {
  margin: 4px;
  vertical-align: middle;
}
div.edit {
  margin:20px;
}

div.std, div.stdex {
  background-color: #fff;
  width: 460px;
  height: 100px;
  margin-top: 10px;
  font-size: 14px;
  line-height: 17px;
}
div.stdex {
  height: 20px;
}
div.b {
  background-image: url(../img/logo_baeumer.jpg);
  background-repeat: no-repeat;
}
div.s {
  background-image: url(../img/logo_swiderek.jpg);
  background-repeat: no-repeat;
}

/*      ------------------- Allgemeine Formatierung ------  */
.fr {
  float: right;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.bold {
  font-weight: bold;
}

/*      ------------------- Absätze und Überschriften ------  */
p {
  margin: 1em 0 1em 0;
}
p.img {
  margin: 20px 0;
}
p.icon {
  width: 260px;
  margin-left: 120px;
}
p.edit {
  width:800px;
  color:#900;
  text-align:center;
  border: 1px solid #900;
}
p.error {
  font-weight:bold;
  color:#900;
  padding:2px;
  border: 2px solid #900;
}
p.division {
  text-align: center;
  color: #900;
}
p.align-center {
  text-align: center;
}
h1, h2, h3, h4 {
  text-align: left;
  font: normal normal 14px/110%  Arial, Helvetica, sans-serif;
  font-weight: bold;
}
h1 {
  font-size: 23px;
  line-height: 120%;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 15px;
  margin-top: 1.5em;
}
h4 {
  font-size: 14px;
  margin-top: 1.5em;
 }

/*   ------------------   Listen  ---------------------  */
div.seiteninhalt dl {
  margin: 1em 0 1em 0;
}
div.seiteninhalt dt {
  margin-top: 1em;
  font-weight: normal;
  letter-spacing: 0.1em;
}
div.seiteninhalt li {
  padding-bottom: 5px;
}

/*      ---------------------  Links ---------------------  */
a {
  color: #36c;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

/*  --------------------- Tabellen ---------------------- */
table {
  background-color: #900;
  border-collapse: collapse;
}
table.noborder {
  background-color: #fff;
  border: 0;
}
table.formular {
  background-color: #fff;
}
th, td {
  background-color: #fff;
  font-size: 12px;
  color: #666;
  padding: 8px;
  border: 1px solid #900;
}
table.noborder th, table.noborder td {
  border: 0;
  padding: 0;
}
td.t {
  vertical-align: top;
  width:500px;
}

/* ----------------- Bilder ------------------------------- */
img {
  border: solid 0px black;
}
img.edit {
  display: none;
}

/* ----------  Formulare ----------------------------------- */
input {
  background-color: #fff;
  width: 400px;
}
input.button {
  margin-top: 20px;
  margin-left: 80px;
  width: 120px;
}
input.checkbox {
  margin-top: 20px;
  margin-left: 40px;
  width: 15px;
}

/* ----------  Startseite ----------------------------------- */
#iapcstart {
  width: 750px;
}
#iapcstart * {
  width: 510px;
}
#iapcstart #box {
  float: right;
  width: 190px;
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px dotted;
}
#iapcstart #box * {
  width: auto;
}
#iapcstart #box p {
  padding: 10px 0;
}
#iapcstart th, #iapcstart td, #iapcstart img {
  width: auto;
}

/* ---------  Menüs  ------------------------------------------ */
.menu1 {
  padding-left: 15px;
}
